Unverified Commit cfd5e5ea authored by Thom Wiggers's avatar Thom Wiggers 📐
Browse files

At least use 3.7.1

parent 1b30d84e
...@@ -8,7 +8,7 @@ django-template-check>=0.3.0 # This should be in dev-requirements somehow ...@@ -8,7 +8,7 @@ django-template-check>=0.3.0 # This should be in dev-requirements somehow
bleach>=2.0.0,<2.1 bleach>=2.0.0,<2.1
django-tinymce4-lite>=1.5,<1.6 django-tinymce4-lite>=1.5,<1.6
rcssmin>=1.0.6 rcssmin>=1.0.6
djangorestframework>=3.7,<3.8 djangorestframework>=3.7.1,<3.8
django-ical>=1.4,<2 django-ical>=1.4,<2
django-libsass>=0.7,<1 django-libsass>=0.7,<1
django-cors-headers>=2.0.0,<2.1 django-cors-headers>=2.0.0,<2.1
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment